$(function() {
	$('button.add').click(function(){VIEW.submit.post('form', 'add');});
	$('button.test').click(function(){VIEW.submit.post('form', 'test');});
	$('button.append').click(function(){VIEW.submit.post('form', 'append');});
	$('button.register').click(function(){if (window.confirm('登録します。よろしいですか？')) {VIEW.submit.post('form', 'register');}});
	$('button.remove').click(function(){$(this).closest('tr').remove();});
	$('table.dnd').tableDnD();
	if (!$('textarea').css('resize')) {
		$('textarea.resizable').TextAreaResizer();
	}
});
